<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap-Grid</title>

    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">


    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>

    <style>
        .container{
            background-color: cornsilk;
            height: 400px;
        }
    </style>

</head>
<body>

    <div class="container">

      <div class="col-lg-3" style="background-color: red;height: 100%"></div>
      <div class="col-lg-3" style="background-color: blue;height: 100%"></div>
      <div class="col-lg-3" style="background-color: green;height: 100%"></div>
      <div class="col-lg-3" style="background-color: gray;height: 100%"></div>

    </div>


    <div class="container">
        <div class="col-lg-2" style="background-color: gray;height: 100%"></div>        <div class="col-lg-2" style="background-color: yellow;height: 100%"></div>
        <div class="col-lg-2" style="background-color: plum;height: 100%"></div>
        <div class="col-lg-2" style="background-color: red;height: 100%"></div>
        <div class="col-lg-2" style="background-color: blue;height: 100%"></div>
        <div class="col-lg-2" style="background-color: green;height: 100%"></div>


    </div>

</body>
</html>










